Subject: [Tsvwg] I wish to contact you on the ICQ Network

From: [email-masked]
Date: Tue, 10 Jul 2001 09:13:19 -0800

Hello! 

I have tried to contact you through ICQ but couldn't find you in the ICQ Community! If you are using ICQ, please send me your ICQ number by ICQ Email Express to [email-masked]

If you are not using ICQ, I would like to invite you to join the ICQ community so we can send messages, chat and find more friends to join us.

Download ICQ by going to:

http://www.icq.com/download

Once you do so, we can communicate online.

Seek you @ ICQ 
Tan Paul
ICQ #: 17738964

Here are the 4 ways you can find me in the ICQ community:
- My ICQ number is 17738964
- My Personal Communication Center on the Web, from which you can send me a message without having the ICQ program is: http://wwp.icq.com/17738964
- You can send me an Email Express which will appear directly on my computer screen to [email-masked].
- My ICQ Web Front is members.icq.com/17738964. If I am online and activated my ICQ Web Front, you will be able to have a 2 way dialog with me from this page.

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg